import { canUseDOM } from "../../../utils";
export const getHTMLElement = (target)=>{
    if (!target || !canUseDOM) {
        return null;
    }
    if (typeof target === 'string') {
        return document.querySelector(target);
    }
    if ('current' in target) {
        return target.current;
    }
    return target;
};
